/* CSS Document */

/* ---------------------------------------------------------
Table of contents
 1. Link and hover effects---------------------
 2. Header,contains tagline and logo -
 3. Bottom content div-------------------------
 4. Body and transition effects ---------------
 5. Desktop Menu ------------------------------
 6. Mobile Menu -------------------------------
 7. Responsive 1000px max----------------------
 8. Slide left panel css-----------------------
 ---------------------------------------------------------- */
 
/* 1. Link and hover effects */
a {
	-webkit-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;
	transition:all .5s ease-in-out;
}
a:link {
	color:#FFF;
	text-decoration:none;
	-webkit-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;
	transition:all .5s ease-in-out;
}
a:visited {
	color:#FFF;
	-webkit-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;
	transition:all .5s ease-in-out;
}
a:hover {
	opacity:.5;
	-webkit-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
input[type="button"] {

outline: none;

}
/* 2. Header,contains tagline and logo */
header {
	background-color:#F96E5B;
	height:180px;
	padding-top:70px;
	line-height:100px;
	color:#FFF;
	text-align:center;
	font-family:'Quicksand',sans-serif;
	font-size:26pt;
	vertical-align:text-bottom;
	box-shadow:2px 1px 6px 4px rgba(80,80,80,0.5);
	background-image:url('http://www.raycwscottwriting.com.au/wp-content/uploads/headerbackground2.jpg');
}
/* 3. Bottom content div */
footer {
	display:table;
	width:100%;
	background-color:#F96E5B;
	height:250px;
	line-height:250px;
	color:#FFF;
	text-align:center;
	font-family:'Quicksand',sans-serif;
	font-size:14pt;
	margin-top:50px;
	background-image:url('http://www.raycwscottwriting.com.au/wp-content/uploads/homebackg.jpg');
}
.left {
	width:50% !important;
		float:left;
}
.right {
	width:45%;
	float:right;
	padding:2%;
}
.stitch {
	padding:20px;
	margin:10px;
	color:#fff;
	font-size:21px;
	font-weight:bold;
	line-height:1.3em;
	box-shadow:2px 1px 6px 4px rgba(120,120,120,0.5);
	font-weight:normal;
}
.c1 {
	width:50%;
	padding:2%;
	float:left;
	text-align:center;
}
.c2 {
	width:40%;
	padding:2%;
	float:right;
		text-align:center;
}
.c2image {
	width:63%;
	heigh:inherit;
}
h1 {
	font-family:'Lato',sans-serif;
	color: #000;
}
h2 {
	font-family:'Lato',sans-serif;
}
h3 {
	font-family:'Lato',sans-serif;
}
.sharedaddy {
	text-align:center;
}

blockquote {
  background: #f9f9f9;
  border-left: 10px solid #ccc;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #ccc;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

.post {
	color:#000;
	font-size:16px;
	box-shadow:2px 1px 6px 4px rgba(40,40,40,0.5);
	font-weight:normal;
	background:#FFE4C4;
	background-color:rgba(255,255,255,0.85);
	margin:2%;
	margin-top:20px;
	font-family:'Quicksand',sans-serif;
	font-weight:300;
	padding: 2%;
    	position: relative;
    	width: 93.5%;
	text-align:left;
	vertical-align:top;
}
.commentlist {
	list-style-type:none;
}


.comment-body {
	background-color:#FFF;
	border:2px solid #FFF;
	padding:10px;
}
.commentsdiv a {
	color:#000;
	text-decoration:none;
}
.commentsdiv {
	font-weight:500;
	font-family:'Quicksand',sans-serif;
	padding:20px;
	margin:10px;
	color:#000;
	font-size:14px;
	font-weight:bold;
	line-height:1.3em;
	font-weight:normal;
	width:90%;
	margin:0 auto;
	margin-top:40px;
}
.sharedaddy {
	margin-top: 50px;
}
/* 4. Body and transition effects */
body {
	background-image:url('http://www.raycwscottwriting.com.au/wp-content/uploads/homebackground.jpg');
	background-attachment:fixed;
	background-size:100% inherit;
	height:100%;
	margin:0;
	z-index:1;
	-webkit-animation:fadein 2s;
	/* Safari and Chrome */ -moz-animation:fadein 2s;
	/* Firefox */ -ms-animation:fadein 2s;
	/* Internet Explorer */ -o-animation:fadein 2s;
	/* Opera */ animation:fadein 2s;
}
@keyframes fadein {
	from {
			opacity:0;
	}
	to {
			opacity:1;
	}
}
/* Firefox */@-moz-keyframes fadein {
	from {
			opacity:0;
	}
	to {
			opacity:1;
	}
}
/* Safari and Chrome */@-webkit-keyframes fadein {
	from {
			opacity:0;
	}
	to {
			opacity:1;
	}
}
/* Internet Explorer */@-ms-keyframes fadein {
	from {
			opacity:0;
	}
	to {
			opacity:1;
	}
}
​/* Opera */@-o-keyframes fadein {
	from {
			opacity:0;
	}
	to {
			opacity: 1;
	}
}
/* Content css */
section {
		width:100%;
		padding-top:30px;
	position:relative;
	overflow:hidden;
	z-index:1;
	vertical-align:top;
}
.contentcell {
	display:table;
	width:72%;
	color:#000;
		float: left;
}
/* Sidebar widget css */
.widgetdiv {
	float:right;
	padding: 1%;
	font-family:'Quicksand',sans-serif;
	position:relative;
	width:25%;
	margin-top:20px;
	background-color:rgba(0,0,0,0.85);
	color:#FFF;
	box-shadow:2px 1px 6px 4px rgba(10,10,0,0.5);
	z-index:20;
}
.widgetdiv a {
	display:inline-block;
	-webkit-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;
	transition:all .5s ease-in-out;
	color:#FFF;
	font-weight:300;
	border-bottom:2px solid #F96E5B;
}
.widgetdiv a:hover {
	-webkit-transition:all .5s ease-in-out;
	-moz-transition:all .5s ease-in-out;
	-o-transition:all .5s ease-in-out;
	transition:all .5s ease-in-out;
	background-color:#F96E5B;
	color:#333;
	box-shadow:2px 1px 6px 4px rgba(120,120,120,0.5);
}
.widgetdiv a:visited {
	color:#FFF;
	font-weight:bold;
}
.widgetdiv ul li {
	list-style:none;
}
#submit {
	font-family:'Quicksand',sans-serif;
	font-weight:bold;
	background-color:#F96E5B;
	border:2px solid #ccc;
	border-radius:2px;
	height:26px;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
#submit:hover {
	background-color:transparent;
	color:#FFF;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
input[type=submit] {
	font-family:'Quicksand',sans-serif;
	font-weight:bold;
	background-color:#F96E5B;
	border:2px solid #ccc;
	border-radius:2px;
	height:26px;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
input[type=submit]:hover {
	background-color:transparent;
	color:#FFF;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
#subscribe-field {
	background-color:rgba(255,255,255,0.85);
	height:19px;
	border:2px solid #ccc;
	border-radius:2px;
}
#s {
	background-color:rgba(255,255,255,0.85);
	height:19px;
	border:2px solid #ccc;
	border-radius:2px;
}
#searchsubmit {
	font-family:'Quicksand',sans-serif;
	font-weight:bold;
	background-color:#F96E5B;
	border:2px solid #ccc;
	border-radius:2px;
	height:26px;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
#searchsubmit:hover {
	background-color:transparent;
	color:#FFF;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
.widgetdiv a {
	color:#FFF;
	text-decoration:none;
}
.marqueetable {
	position:relative;
	bottom:30px;
	height:40px;
}
/* Marquee*/.marqueey {
	line-height:58px;
		color:#FFF;
	font-family:'lato',sans-serif;
	font-weight:700;
	left:0px;
	position:absolute;
	width:100%;
	margin:-10px 0;
	overflow:hidden;
	white-space:nowrap;
	box-sizing:border-box;
	animation:marqueey 40s linear infinite;
	-webkit-animation:marqueey 40s linear infinite;
}
.marqueey:hover {
	animation-play-state:paused;
	-webkit-animation-play-state:paused;
}
/* Make Marquee move */@keyframes marqueey {
	0% {
			text-indent: 90em
	}
	100% {
			text-indent:-105em
	}
}
@-webkit-keyframes marqueey {
	0% {
			text-indent: 90em
	}
	100% {
			text-indent:-105em
	}
}
/* Make it pretty */.microsoft {
	padding-left:1.5em;
	position:relative;
	font:16px 'Segoe UI',Tahoma,Helvetica,Sans-Serif;
}
/* Footer bar across bottom */.bottombar {
		width:100%;
	height:inherit;
	overflow: hidden;
}
/* 5. Desktop Menu */
.menutable {
	width:100%;
	top:0px;
	position:fixed;
	background-color:#F96E5B;
	z-index:2;
	box-shadow:2px 1px 6px 4px rgba(80,80,80,0.5);
}
#navmenu ul {
	width:100%;
	list-style:none;
	text-align:center;
	margin:0;
	padding:0;
	line-height:1;
	display:block;
	zoom:1;
}
#navmenu ul:after {
	content:' ';
	display:block;
	font-size:0;
	height:0;
	clear:both;
	visibility:hidden;
}
#navmenu ul li {
	display:inline-block;
	padding:0;
	margin:0;
}
#navmenu.align-right ul li {
	float:right;
}
#navmenu.align-center ul {
	text-align:center;
}
#navmenu ul li a {
	color:#ffffff;
	text-decoration:none;
	display:block;
	padding:15px 25px;
	font-family:'Quicksand',sans-serif;
	font-weight:700;
	text-transform:uppercase;
	font-size:14px;
	position:relative;
	-webkit-transition:color .25s;
	-moz-transition:color .25s;
	-ms-transition:color .25s;
	-o-transition:color .25s;
	transition:color .25s;
}
#navmenu ul li a:hover {
	color:#333333;
	z-index:999;
}
#navmenu ul li a:hover:before {
	width:100%;
}
#navmenu ul li a:after {
	content:'';
	display:block;
	position:absolute;
	right:-3px;
	top:19px;
	height:6px;
	width:6px;
	background:#ffffff;
	opacity:.5;
}
#navmenu ul li a:before {
	content:'';
	display:block;
	position:absolute;
	left:0;
	bottom:0;
	height:3px;
	width:0;
	background:#333333;
	-webkit-transition:width .25s;
	-moz-transition:width .25s;
	-ms-transition:width .25s;
	-o-transition:width .25s;
	transition:width .25s;
}
#navmenu ul li.last>a:after,#navmenu ul li:last-child>a:after {
	display:none;
}
#navmenu ul li.current-menu-item a {
	color:#666666;
	z-index:999;
	opacity:.7;
}
#navmenu ul li.current-menu-item a:before {
	width:100%;
	color:#666666;
}
#navmenu.align-right li.last>a:after,#navmenu.align-right li:last-child>a:after {
	display:block;
}
#navmenu.align-right li:first-child a:after {
	display:none;
}
/* Classes for alternate home page visibility*/.hometable {
	display:none;
	min-height: 100%;
}
/* 6. Mobile Menu */
body {
}
#wrapper {
	position:relative;
	z-index:10;
	top:0;
	left:0;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
}
section {
	margin-bottom:30px
}
section h1 {
	font-family:'Quicksand',sans-serif;
	color:#000;
	margin-bottom:10px;
}
section p {
	margin-bottom:30px
}
section p:last-child {
	margin-bottom:0
}
section:last-child {
	margin-bottom:0
}
section.toggle {
	text-align:center
}
.mask {
	position:fixed;
	top:0;
	left:0;
	z-index:11;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.6);
}
.posttitle {
	
	color:#FFF;
	position: absolute;
	font-family:'Quicksand',sans-serif;
	right: 10px;
	top: 12px;

}
.menutablemobile {
	width:100%;
	height:45px;
	z-index:100;
	position:fixed;
	top:0px;
	background-color:#F96E5B;
	display:none;
	box-shadow: 2px 1px 6px 4px rgba(80,80,80,0.5);
}
/* 7. Responsive 1000px max */
@media (max-width:1100px) {

.marqueey { display: none; }
	.titleimage {
		width:80%;
		height:auto;
	}
	.menutable {
		display:none;
	}
	.widgetdiv {
		display:none;
	}
	.contentcell {
		width:100% !important;
		float:left;
	}
	.menutablemobile {
		display:table;
	}
	.c2 {
		width:96%;
		clear:both;
			text-align:center;
	}
	.c1 {
		width:96%;
		float:left;
		clear:both;
			text-align:center;
	}
	.left {
		width:100% !important;
		display:inline-block	display:table;
		margin:0 auto;
	}
	.right {
		width:95%;
		float:left;
		display:table;
	}
	.c2image {
		width:35%;
		heigh: inherit;
	}
}
/* 8. Slide left panel css */
nav.menu {
	font-family:'Josefin Sans',sans-serif;
	font-weight:100;
	font-size:10pt;
	color:#000;
	position:fixed;
	z-index:2000000000 !important;
	background-color: #FFF;
	overflow:hidden;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	-ms-transition:all 0.3s;
	-o-transition:all 0.3s;
	transition:all 0.3s;
	box-shadow:2px 1px 6px 4px rgba(60,60,60,0.5);
}
nav.menu ul {
	list-style-type:none;
	:0;
	padding:0;
}
nav.menu a {
	text-decoration:none;
	font-weight:300;
	color:#000;
}
button.close-menu {
	font-family:'Open Sans',sans-serif;
	font-weight:bold;
	text-align: left;
	color:#000;
	border-color:#000;
}
.close-menu-div {
	padding-left:105px;
}
.navlogo {
	width:40%;
	height:auto;
	margin-left:30%;
	margin-top:70px;
}
.navbottomtext {
	text-align:center;
	font-family:'Monofett';
	font-size 40pt;
}
button.close-menu:focus {
	outline:none
}
nav.slide-menu-left {
	top:45px;
	width:300px;
	height:100%;
}
nav.slide-menu-left li {
	display:block;
	text-align:left;
	border-top:solid 1px #ccc;
}
nav.slide-menu-left li:first-child {
	border-top:none
}
nav.slide-menu-left li:last-child {
	border-bottom:none
}
nav.slide-menu-left a {
	text-decoration:none;
	display:block;
	padding:10px;
	font-size:16px;
	line-height:30px;
}
nav.slide-menu-left button.close-menu {
	margin:10px 0;
	padding:10px 30px;
	background-color:transparent;
	color:#fff;
	border-color:fff;
	border-style:solid;
	border-radius:4px;
}
nav.slide-menu-left {
	left:-320px
}
body.sml-open nav.slide-menu-left {
	left:0
}
#navtoggler {
	color: #FFF;
	font-size: 20pt;
	margin-top:6px;
        margin-left: 10px;
	border:0;
	background-color:transparent;
}
.nav-toggler span {
	display: none;
}

